.breadcrumb {
    padding-bottom: 0;
    margin-bottom: 0;
}
.breadcrumb ol {
    margin-bottom: 0;
    padding-left: 0;
}
.breadcrumb ol li {
    list-style-type: none;
    padding-left: 0;
}
.breadcrumb li:not(:first-child)::before {
    float: left;
    padding-right: 20px;
    color: #aaa;
    content: "/";

}
.breadcrumb .breadcrumb-item {
    color: #aaa;
    font-weight: 500;
    font-size: 0.9rem;
}
.breadcrumb .breadcrumb-item+.breadcrumb-item {
    padding-left: 20px;
}
.breadcrumb .breadcrumb-link {
    display: inline-block;
    color: #aaa;
    text-decoration: none;
    font-weight: 500;
    font-size: 0.9rem;

    &:hover {
        color: #aaa;
        text-decoration: none;
    }
}
